Subject: $$$International Reps Needed$$$

From: [email-masked]
Date: Wed, 22 Mar 00 09:02:18 EST

We are accepting applications for sophisticated International Reps in
your country. No experience is necessary because we will train the
right person. This opportunity is not for everyone. The pay is based
on commission with unlimited income potential! We are an on-line
auction site for high-ticket items in the aviation, oil & gas, shipping and
real estate, resort properties, and other items. The right business associate 
will be working with prospective clients in your local country.

For further information:

Visit our web site: http://home.earthlink.net/~hal945/
Fax: 1-918-582-6203
Email: [email-masked] 
Additional E-mail Reception: [email-masked] 
[email-masked]